ayuda con PSPKVM 0.5.4

hola k onda......tengo un problema con este emulador.....alguien sabe como poner opera mini......puse uno pero cuando pongo una pagina dice k error......por favor cual vercion de opera mini funciona en este emulador.......alguien k sepa de esto y tenga el mini opera xf ayudenme solo kiero saber cual vercion del opera funciona..........descargue la 4.2 pero cuando la ejecuto dice....instal....y se keda asi no avansa k pasara?
posted by carloslovepsp3000's avatar carloslovepsp3000 on March 15, 2011

1 comment

#4878
Devil666's avatar Devil666 says:
March 15, 2011 at 09:19 pm
Mira, sinceramente no tengo mucha idea de esto XD (no he utilizado este emulador, pero he visto en comentarios de SceneBeta que necesitas esta version [ http://mini.opera.com/download-5/opera-mini-latest-advanced-es.jar ] Espero eso ayude, de cualquer forma buscaré más información :S

Please, login to comment